[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Build-depends on archaic versions of software wrong!

On 8 Apr 2001, Christian Marillat wrote:

> SV> A good workaround (until a fixed translation arrives) would be to
> SV> make the wrong msgstr entries empty.
> [...]
> SV> You can also remove the .po file completely, but IMHO, this would be an
> SV> undeserved punishment for Korean users of sawfish.
> But removing wrong msgstr isn't realy nice.

If you prefer you can leave the bug unfixed ("package does not build
under unstable"), but then the package would probably be removed from
testing because this is a serious bug. This could mean woody is released
without this package. I don't think this is nicer than removing a few
wrong msgstr entries in a few .po files.

If none of the available solutions is nice, choose the least ugly of all.

Reply to: